mfont_close(3m17n)

NAME
mfont_close - Close a font.

SYNOPSIS
int mfont_close (MFont * font)

DESCRIPTION
Close a font.

The mfont_close() function close a realized font font. font must be opened previously by mfont_open() or mfont_encapsulate ().

RETURN VALUE

    If the operation was successful, 0 is returned. Otherwise, -1 is returned.

SEE ALSO

    mfont_open(), mfont_encapsulate().

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.